## plasma-nano 5.24.4

=== components/CMakeLists.txt ===
project(nanoshellprivate)


add_library(plasmananoshellprivateplugin SHARED)
target_sources(plasmananoshellprivateplugin PRIVATE
    fullscreenoverlay.cpp
    fullscreenoverlay.h
    nanoshellprivateplugin.cpp
    nanoshellprivateplugin.h
    startupnotifier.cpp
    startupnotifier.h
    )
target_link_libraries(plasmananoshellprivateplugin Qt5::Core Qt5::Qml Qt5::Quick  KF5::WindowSystem KF5::WaylandClient KF5::Service)

install(TARGETS plasmananoshellprivateplugin DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/plasma/private/nanoshell)

install(FILES qmldir DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/plasma/private/nanoshell)

install(DIRECTORY qml DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/plasma/private/nanoshell/)
