## plasma-nano 5.19.4

=== debian/changelog ===
plasma-nano (5.19.4-0xneon+18.04+bionic+build6) bionic; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Jul 2020 15:03:27 +0000

plasma-nano (5.19.4-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jul 2020 14:16:13 +0000

plasma-nano (5.19.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jul 2020 13:27:38 +0000

plasma-nano (5.19.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Jun 2020 11:34:52 +0000

plasma-nano (5.18.5-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 26 Feb 2020 09:39:04 +0000

plasma-nano (5.18.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Feb 2020 09:39:05 +0000

plasma-nano (5.18.0-0) bionic; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Feb 2020 09:39:10 +0000
