=== debian/control ===
Source: plasma-nano
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5plasma-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               pkg-kde-tools (>= 0.9),
               qtdeclarative5-dev
Standards-Version: 3.9.6
Vcs-Git: https://anongit.neon.kde.org/kde/plasma-nano
Vcs-Browser: https://packaging.neon.kde.org/kde/plasma-nano.git
Maintainer: Neon CI <neon@kde.org>

Package: plasma-nano
Architecture: any
Depends: plasma-workspace, ${misc:Depends}, ${shlibs:Depends}
Description: Plasma shell for embedded devices
 A minimal plasma shell package intended for embedded devices
