## plasma-nano 5.20.5

=== debian/changelog ===
plasma-nano (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Thu, 07 Jan 2021 00:01:24 +0900

plasma-nano (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-nano (5.20.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add upstream metadata.

  [ Norbert Preining ]
  * New upstream release (5.20.4)
  * Add Aurélien to uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 23:50:13 +0900

plasma-nano (5.20.3-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Initial release. (Closes: #973912: RFP: plasma-nano -- A minimal
    Plasma shell package for embedded development)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 01 Dec 2020 14:01:46 +0100
