=== debian/control ===
Source: plasma-nano
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
           Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 0.0.9~),
               gettext,
               libkf5plasma-dev (>= 5.74.0~),
               libkf5wayland-dev (>= 5.74.0~),
               libkf5windowsystem-dev (>= 5.74.0~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nano.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nano
Rules-Requires-Root: no

Package: plasma-nano
Architecture: any
Depends: plasma-workspace, ${misc:Depends}, ${shlibs:Depends}
Description: Plasma shell for embedded devices
 A minimal plasma shell package intended for embedded devices
