=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
            Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 0.0.9~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5plasma-dev (>= 5.74.0~),
-               libkf5wayland-dev (>= 5.74.0~),
-               libkf5windowsystem-dev (>= 5.74.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5wayland-dev (>= 4:5.82.0~),
+               libkf5windowsystem-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
