=== debian/control ===
Source: plasma-nano
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               libkf5i18n-dev (>= 5.102.0~),
               libkf5plasma-dev (>= 5.102.0~),
               libkf5wayland-dev (>= 4:5.102.0~),
               libkf5windowsystem-dev (>= 5.102.0~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nano.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nano
Rules-Requires-Root: no

Package: plasma-nano
Architecture: any
Depends: plasma-workspace, ${misc:Depends}, ${shlibs:Depends},
Description: Plasma shell for embedded devices
 A minimal plasma shell package intended for embedded devices
