=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-nano
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -18,8 +19,8 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nano.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nano
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nano
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nano
 Rules-Requires-Root: no
 
 Package: plasma-nano
