=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
-               kwayland-dev (>= 4:6.3.2~),
+               kwayland-dev (>= 4:6.3.4~),
                libkf6i18n-dev (>= 6.10.0~),
                libkf6itemmodels-dev (>= 6.10.0~),
                libkf6service-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.2~),
+               libplasma-dev (>= 6.3.4~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-svg-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nano.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nano
 Rules-Requires-Root: no
